.gallery-list img{
    border: 1px solid #000;
    padding: 5px;
    margin: 5px;
}
*{
    margin: 0;
    padding: 0;   
}
h1{
    margin: 0;
    color: #13492f;
    font-size: 26px; 
}
body{
    position: relative;
    left: 0px;
    right: 0px;
    width: 100%;
    height: auto;
    min-width: 1000px;
    background: url(../../upload/img/fon.png) no-repeat center center;
    background-attachment: fixed;

    -moz-background-size:100% 100%; /* для Firefox 4+ */
    -o-background-size:100% 100%; /* для Opera 9.5+ */
    -webkit-background-size:100% 100%; /* для Safari 5+ и Chrome 4+ */
    -khtml-background-size:100% 100%; /* для Konqueror (WebKit-браузеров) */
    background-size:100% 100%; /* CSS3 свойство */
}
#top_header{
    position: absolute;
    left: 0px;
    right: 0px;
    width: 100%;
    min-width: 1000px;
    height: auto;
    min-height: 767px;
    background: url(../../upload/img/header_top.png) no-repeat top center;
    font: 14px Tahoma;
    -moz-background-size:100% 100%; /* для Firefox 4+ */
    -o-background-size:100%; /* для Opera 9.5+ */
    -webkit-background-size:100%; /* для Safari 5+ и Chrome 4+ */
    -khtml-background-size:100%; /* для Konqueror (WebKit-браузеров) */
    background-size:100% 100%; /* CSS3 свойство */
}
.container{
    position: relative;
    z-index: 10;
    width: 1000px;
    min-width: 1000px;
    height: auto;
    margin: 0px auto;
}
#header{
    position: relative;
    z-index: 0;
    width: 925px;
    height: 335px;
    margin: 0 auto;
}
#tel{
    width: 280px;
    float: left;
    color: #12472e;
    font-size: 20px;
    line-height: 1.2;
}
#tel p{
    padding-bottom: 0px;
    padding-left: 40px;
    padding-top: 30px;
    padding-right: 0px;
}
#tel span{
    text-shadow: white 2px 0px, white 2px 2px, white 0px 2px, white -2px 2px, white -2px 0px, white -2px -2px, 
        white 0px -2px, white 2px -2px, white 0 0 5px, white 0 0 5px, white 0 0 5px, white 0 0 5px, white 0 0 5px, 
        white 0 0 5px, white 0 0 5px, white 0 0 5px;
}
#menu{
   position: relative;
   z-index: 2;
   background: url(../../upload/img/menu.png) no-repeat;
   width: 925px;
   height: 75px;
   margin: -35px auto 0px;  
}
#menu_ul{
    margin: 0 auto;
    width: 885px;
}
#topMenu{ 
    margin: 0;
}
#topMenu li{
    display: block;
    float: left;
    height: 75px;
    width: 145px;
    text-align: center;
}
#topMenu li#drop.active{
    background: url(../../upload/img/btn_menu2.png) no-repeat;
}
#drop ul li.active a{
    color: white;
}
#topMenu li a{
    display: block;
    color: white;
    font-size: 21px;
    padding-top: 27px;
}
#topMenu li ul{
    display: none;
    background: #ebebeb;
    border: 1px solid #2c5c45;
    border-radius: 0px 0px 8px 8px;
    display: none;
    margin-left: 0px;
    margin-top: 26px;
    padding-bottom: 15px;
    position: absolute;
    width: 250px;
    z-index: 10;
}
#topMenu li ul li{
    height: auto;
    width: 250px;
    text-align: left;
}
#topMenu li ul li a{
    margin-left: 10px;
    padding-top: 15px;
    color: #2c5c45;
}
#topMenu li:hover ul{
    display: block;
}
#topMenu li ul li{

}

.content{
    background: white;
    width: 925px;
    margin: 5px auto;
    min-height: 500px;
    height: auto;
    padding-bottom: 15px;
}
#slider{
    position: relative;
    z-index: 1;
    padding: 10px;
    height: 270px;
    width: 900px;
    margin: 0 auto;
}

.home{
    float: left;
    padding: 10px 10px 10px 50px;
    width: 585px;
    border-right: 2px solid #c5c5c5;
}
#form{
    background: url(../../upload/img/form.png) no-repeat;
    width: 248px;
    height: 337px;
    float: right;
    margin-right: 15px;
}
#review-form{
    padding: 10px;
}
input, textarea, .uneditable-input {
    width: 214px;
}
.row input{ 
    height: 10px;
    border: 1px solid #23553d;
    border-radius: 0px;
    margin: 0;
}
.row1 textarea{
    max-width: 214px;
    min-width: 214px;
    max-height: 40px;
    min-height: 40px;
    height: 40px;
    border: 1px solid #23553d;
    border-radius: 0px;
}
.errorMessage{
    color: red;
    font-size: 11px;
    margin-top: -4px;
}
.rows{
    margin-top: -15px;
}
.rows input{ 
    background: url(../../upload/img/btn_zakaz.png) no-repeat;
    width: 109px;
    height: 30px;
    border: none;
    float: right;
}
.row label{
    margin: 0;
}
.row{
    margin: 0;
    height: 52px;
}
.row1{
    height: 100px;
}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    font-size: 12px;
}

/*******************************************/
#fon_footer{
    position: relative;
    left: 0px;
    right: 0px;
    background: #1e3c2a repeat-x center bottom;
    width: 100%;
    min-width: 1000px;
    height: 178px;
    bottom: 0px;
    margin-top: 0px;
}

#footer{
    width: 925px;
    margin: 0 auto;
    color: white;
    padding: 20px;
}
#bottomMenu{
    margin-left: -10px;
    width: 400px;
    float: left;
}
#bottomMenu li{
    display: inline;
    margin-right: 5px;
    margin-left: 10px;
}
#bottomMenu li a{
    color: white;
    text-decoration: underline;
}

#bottomMenu li ul{
    display: none;
    margin-left: 110px;
    margin-top: 5px;
    padding-bottom: 15px;
    position: absolute;
    width: 250px;
    z-index: 10; 
}
#bottomMenu li ul li{
    display: block;
    height: auto;
    width: 250px;
    text-align: left;
    margin-bottom: 7px;
}
#bottomMenu li ul li a{
    padding-top: 15px;
    color: white;
}
#bottomMenu li:hover ul{
    display: block;
}
#footer_logo{
    float: right;
}
#footer_logo span{
    color: white;
    padding-top: 5px;
}

#slides{
    height: 100%;
}